Activity log for bug #1840259

Date Who What changed Old value New value Message
2019-08-15 13:20:12 Seth Forshee bug added bug
2019-08-15 13:20:13 Seth Forshee nominated for series kernel-sru-workflow/automated-testing
2019-08-15 13:20:14 Seth Forshee bug task added kernel-sru-workflow/automated-testing
2019-08-15 13:20:15 Seth Forshee nominated for series kernel-sru-workflow/certification-testing
2019-08-15 13:20:16 Seth Forshee bug task added kernel-sru-workflow/certification-testing
2019-08-15 13:20:17 Seth Forshee nominated for series kernel-sru-workflow/prepare-package
2019-08-15 13:20:18 Seth Forshee bug task added kernel-sru-workflow/prepare-package
2019-08-15 13:20:19 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-meta
2019-08-15 13:20:20 Seth Forshee bug task added kernel-sru-workflow/prepare-package-meta
2019-08-15 13:20:20 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-signed
2019-08-15 13:20:21 Seth Forshee bug task added kernel-sru-workflow/prepare-package-signed
2019-08-15 13:20:22 Seth Forshee nominated for series kernel-sru-workflow/promote-to-proposed
2019-08-15 13:20:23 Seth Forshee bug task added kernel-sru-workflow/promote-to-proposed
2019-08-15 13:20:24 Seth Forshee nominated for series kernel-sru-workflow/promote-to-security
2019-08-15 13:20:25 Seth Forshee bug task added kernel-sru-workflow/promote-to-security
2019-08-15 13:20:26 Seth Forshee nominated for series kernel-sru-workflow/promote-to-updates
2019-08-15 13:20:27 Seth Forshee bug task added kernel-sru-workflow/promote-to-updates
2019-08-15 13:20:28 Seth Forshee nominated for series kernel-sru-workflow/regression-testing
2019-08-15 13:20:29 Seth Forshee bug task added kernel-sru-workflow/regression-testing
2019-08-15 13:20:30 Seth Forshee nominated for series kernel-sru-workflow/security-signoff
2019-08-15 13:20:31 Seth Forshee bug task added kernel-sru-workflow/security-signoff
2019-08-15 13:20:32 Seth Forshee nominated for series kernel-sru-workflow/verification-testing
2019-08-15 13:20:32 Seth Forshee bug task added kernel-sru-workflow/verification-testing
2019-08-15 13:20:33 Seth Forshee tags bionic kernel-release-tracking-bug
2019-08-15 13:20:35 Seth Forshee nominated for series Ubuntu Bionic
2019-08-15 13:20:36 Seth Forshee bug task added linux-hwe-edge (Ubuntu Bionic)
2019-08-15 13:20:39 Seth Forshee linux-hwe-edge (Ubuntu Bionic): status New Confirmed
2019-08-15 13:20:42 Seth Forshee kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-08-15 13:20:44 Seth Forshee kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-15 13:20:50 Seth Forshee kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-08-15 13:20:51 Seth Forshee kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-15 13:20:54 Seth Forshee kernel-sru-workflow/certification-testing: status New Invalid
2019-08-15 13:20:56 Seth Forshee kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-08-15 13:20:58 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-15 13:20:59 Seth Forshee kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-08-15 13:21:01 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-15 13:21:03 Seth Forshee kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-08-15 13:21:04 Seth Forshee kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-15 13:21:06 Seth Forshee kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-08-15 13:21:08 Seth Forshee kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-15 13:21:11 Seth Forshee kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-08-15 13:21:13 Seth Forshee kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-15 13:21:14 Seth Forshee kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-08-15 13:21:16 Seth Forshee kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-15 13:21:18 Seth Forshee kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-08-15 13:21:20 Seth Forshee kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-15 13:21:21 Seth Forshee kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-08-15 13:21:23 Seth Forshee kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-08-15 13:21:27 Seth Forshee kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-08-15 13:21:29 Seth Forshee kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-15 13:21:30 Seth Forshee linux-hwe-edge (Ubuntu): status New Invalid
2019-08-15 13:21:32 Seth Forshee linux-hwe-edge (Ubuntu Bionic): importance Undecided Medium
2019-08-15 13:21:33 Seth Forshee tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-08-15 13:21:34 Seth Forshee bug added subscriber SRU Verification
2019-08-15 13:21:36 Seth Forshee bug added subscriber Ubuntu Stable Release Updates Team
2019-08-15 13:21:38 Seth Forshee bug added subscriber hardware-certification-users
2019-08-15 13:21:40 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-08-15 13:21:41 Seth Forshee tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.08.15-1
2019-08-15 13:22:35 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 variant: debs
2019-08-15 13:22:36 Seth Forshee tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.08.15-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840261 kernel-sru-cycle-d2019.08.15-1
2019-08-15 13:22:38 Seth Forshee kernel-sru-workflow: status New In Progress
2019-08-15 13:22:40 Seth Forshee kernel-sru-workflow: importance Undecided Medium
2019-08-15 14:21:18 Ubuntu Kernel Bot summary linux-hwe-edge: <version to be filled> -proposed tracker bionic/linux-hwe-edge: <version to be filled> -proposed tracker
2019-08-15 14:21:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Packaging phase-changed: Thursday, 15. August 2019 14:21 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-08-15 15:57:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-08-15 15:57:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Packaging phase-changed: Thursday, 15. August 2019 14:21 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Ready for Packaging phase-changed: Thursday, 15. August 2019 15:57 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-08-20 15:21:23 Thadeu Lima de Souza Cascardo summary bionic/linux-hwe-edge: <version to be filled> -proposed tracker bionic/linux-hwe-edge: 5.2.0-13.14~18.04.1 -proposed tracker
2019-08-20 15:21:25 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-08-20 15:21:25 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2019-08-20 15:21:28 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-08-20 15:21:28 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2019-08-20 15:21:31 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-08-20 15:21:31 Thadeu Lima de Souza Cascardo kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Thadeu Lima de Souza Cascardo (cascardo)
2019-08-20 15:26:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Ready for Packaging phase-changed: Thursday, 15. August 2019 15:57 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Packaging phase-changed: Tuesday, 20. August 2019 15:26 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-08-21 19:27:15 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-08-21 19:27:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-08-21 19:27:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-08-21 19:27:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-08-21 19:27:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-08-21 19:27:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-08-21 19:27:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Packaging phase-changed: Tuesday, 20. August 2019 15:26 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs
2019-08-21 21:03:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait variant: debs
2019-08-21 23:51:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs
2019-08-22 01:51:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed variant: debs
2019-08-22 10:20:59 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-08-22 10:21:00 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840261 kernel-sru-cycle-d2019.08.15-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840261 kernel-sru-cycle-d2019.08.15-1
2019-08-22 10:21:01 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840261 kernel-sru-cycle-d2019.08.15-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1840261 kernel-sru-cycle-d2019.08.15-1
2019-08-22 10:21:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Holding before Promote to Proposed phase-changed: Wednesday, 21. August 2019 19:27 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Ready for Promote to Proposed phase-changed: Thursday, 22. August 2019 10:21 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-08-22 15:20:24 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-08-22 15:20:27 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-22 15:26:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Ready for Promote to Proposed phase-changed: Thursday, 22. August 2019 10:21 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1840261 packages: main: linux-hwe-edge meta: linux-meta-hwe-edge signed: linux-signed-hwe-edge phase: Promote to Proposed phase-changed: Thursday, 22. August 2019 15:26 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-09-11 12:47:04 Paolo Pisati marked as duplicate 1843231
2019-09-18 08:50:28 Thadeu Lima de Souza Cascardo changed duplicate marker 1843231 1844142
2019-10-11 20:58:47 Seth Forshee changed duplicate marker 1844142 1847297